﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="DifficultyTier" value="2" />
  <property name="Zoning" value="none" />
  <property name="RotationToFaceNorth" value="0" />
  <property name="YOffset" value="-4" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="MaxPerHub" value="1" />
  <property name="AllowedBiomes" value="pine_forest" />
  <property name="AllowedTownships" value="rural" />
  <property name="EditorGroups" value="rural" />
  <property name="SleeperVolumeStart" value="35, 4, 6#33, 4, 25#1, 4, 1#1, 4, 31#35, 4, 13" />
  <property name="SleeperVolumeSize" value="10, 7, 7#7, 5, 6#34, 3, 30#43, 3, 13#10, 3, 12" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Zom_Badass_Only,1,2,S_-Group_Generic_Zombie,2,3,S_-Group_Generic_Zombie,8,9,S_-Group_Generic_Zombie,4,5,S_-Group_Generic_Zombie,0,0" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="PrefabSize" value="46, 12, 45" />
  <property class="IndexedBlockOffsets">
    <property class="quest_stone">
      <property name="0" value="39, 4, 24" />
      <property name="1" value="41, 4, 32" />
    </property>
    <property class="Rally">
      <property name="0" value="13, 4, 42" />
    </property>
    <property class="quest_wood">
      <property name="0" value="40, 4, 27" />
    </property>
    <property class="POILight">
      <property name="0" value="33, 6, 27" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="40, 7, 7" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="189202" />
    <property name="TotalTriangles" value="186213" />
    <property class="BlockEntities">
      <property name="Vertices" value="139184" />
      <property name="Triangles" value="151098" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="24868" />
      <property name="Triangles" value="12416" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="12480" />
      <property name="Triangles" value="6240" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="264" />
      <property name="Triangles" value="132" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="1963" />
      <property name="Triangles" value="1501" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="1616" />
      <property name="Triangles" value="808" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="6310" />
      <property name="Triangles" value="10208" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="2517" />
      <property name="Triangles" value="3810" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>